 
.mySearch{display:none;}
.catListTitle {
	min-height:24px;
	*height:24px;
	line-height:24px;
	text-align: left;
	margin-top:10px;
	margin-bottom: 10px;
	background:#DBDBDB;
	padding-left:10px;
	color:black;
	font-size:12px;
}
.izhufan{border: 1px solid #C0C0C0;padding:5px;height:300px; }
